
Bhp085:-TshiloDikotla - Bug #2034

ARV dropdown list revision

14/07/2016 16:49 - Jennifer Jao

Status: Closed Start date: 14/07/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please remove "Atripla" from the Maternal ARV in this Pregnancy form in the dropdown list of ARVs.

History

#1 - 17/08/2016 00:32 - Leslie Kepaletswe

- Status changed from New to In Progress

#2 - 23/11/2017 17:15 - Leslie Kepaletswe

- Status changed from In Progress to Closed
